FTGPIO(4)

NAME
ftgpio - GPIO Controller on Fintek Super I/O",

SYNOPSIS
device ftgpio
device gpio
device gpioled

DESCRIPTION
The ftgpio is a driver for the GPIO controller found on Fintek Super I/O chips.

SEE ALSO
gpio(3), gpio(4), gpioled(4), superio(4), gpioctl(8)

HISTORY
The ftgpio manual page first appeared in FreeBSD 14.0.

AUTHORS
The ftgpio driver was partially written by Stéphane Rochoy <stéphane.rochoy@stormshield.eu>.